Citizens Current Version: 2.0.11 (alpha) für 1.7.2

Dieses Thema im Forum "Server Plugins" wurde erstellt von KungLaoHD, 11. Dezember 2013.

  1. KungLaoHD
    Offline

    KungLaoHD

    Registriert seit:
    1. Oktober 2012
    Beiträge:
    286
    Minecraft:
    KungLaoHD
    Die neuste Version von Citizens 2.0.11 (alpha) für 1.7.2 macht noch Fehler bei Craftbukkit 1.7.2. und bringt Server ab und an zum Absturtz. Ohne citizens läuft der Server 1a.
     
    #1
  2. cryptic
    Offline

    cryptic

    Registriert seit:
    27. November 2013
    Beiträge:
    27
    soll das nun eine Frage sein oder ein Feststellung oder was soll der Thread hier?
     
    #2
  3. MCL
    Offline

    MCL

    Registriert seit:
    4. Oktober 2013
    Beiträge:
    3
    glaube das haben alle festgestellt schön wäre es wenn du jetzt die Lösung hättest
     
    #3
  4. KungLaoHD
    Offline

    KungLaoHD

    Registriert seit:
    1. Oktober 2012
    Beiträge:
    286
    Minecraft:
    KungLaoHD
    Sorry zur Zeit bisher keine funktionierende Citizens Version für Bukkit 1.7.2. Alle verursachen nach kurzer Serverlaufzeit Servercrashes.
    Auch wenn neuste ProtocollLib installiert keine Änderung.
     
    #4